﻿.federchimica {
    font-family: 'Titillium Web', sans-serif;
    font-size: 16px;
    color: #444;
    min-width: 300px;
}

    .federchimica h1 {
        font-size: 36px;
    }

    .federchimica h2 {
        font-size: 30px;
    }

    .federchimica h3 {
        font-size: 24px;
        border: none;
    }

    .federchimica input[type="text"] {
        padding: 7px 10px;
        border: 1px solid #8e8e8e;
        color: #444;
        font-family: 'Titillium Web', sans-serif;
        font-size: 16px;
    }

    .federchimica .top-bar input[type="text"] {
        padding: 5.5px 10px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        line-height: inherit;
        height: auto;
        text-indent: 0;
    }

    .federchimica a {
        color: #24335e;
    }

        .federchimica a:hover {
            text-decoration: none;
        }

    .federchimica .floatleft {
        float: left;
    }

    .federchimica .floatright {
        float: right;
    }

.flex-vertical {
    display: flex;
    align-items: center;
}

.federchimica ul {
    list-style: square;
    padding-left: 19px;
}

.header .top-bar {
    background: #24335e;
    color: #fff;
}

    .header .top-bar a {
        color: #fff;
    }

.header .header-container > div > div {
    float: left;
}

    .header .header-container > div > div .box-ricerca,
    .header .header-container > div > div .contenitore-icona {
        float: left;
    }

        .header .header-container > div > div .box-ricerca .k-autocomplete {
            border: none;
            width: auto;
        }

.header .data-corrente {
    color: #444444;
    background: #fff;
}

    .header .data-corrente .arrow-right {
        width: 0;
        height: 0;
        border-top: 18px solid transparent;
        border-bottom: 18px solid transparent;
        border-left: 18px solid #24335e;
        float: left;
    }

.contenitore-icona {
    padding-left: 10px;
    padding-right: 10px;
    height: 35px;
    display: flex;
    align-items: center;
}

.header .contenitore-icona {
    border-right: 1px solid #fff;
}

    .header .contenitore-icona.calendar {
        border-right: none;
    }

.header .data-corrente span {
    margin: 0 10px;
}

.header .area-riservata .contenitore-icona {
    float: left;
    border-right: none;
}

    .header .area-riservata .contenitore-icona .fa {
        margin-right: 10px;
    }

.main-menu .dropdown-menu .dropdown-table td {
    vertical-align: top;
    border-left: 2px solid #ccc;
}

    .main-menu .dropdown-menu .dropdown-table td:first-child {
        border-left: none;
    }

.main-menu .dropdown-menu .column {
    width: 230px;
    margin: 10px 15px;
}

.main-menu .dropdown-menu td:first-child .column {
    margin-left: 0px;
}

.main-menu .dropdown-menu td:last-child .column {
    margin-right: 0px;
}

.main-menu .dropdown-menu .column.title-column .title {
    color: #24335e;
    font-size: 22px;
    font-weight: bold;
    display: block;
}

.main-menu .dropdown-menu .column ul {
    list-style: square;
    padding-left: 15px;
    color: #ccc;
}

    .main-menu .dropdown-menu .column ul > li a {
        color: #444;
    }

.main-menu .nav > li {
    position: static;
}

.main-menu .nav.nav-pills {
    position: relative;
}

    .main-menu .nav.nav-pills .dropdown-menu {
        right: 0;
        left: inherit;
        min-width: 100%;
        -webkit-border-radius: 0;
        border-radius: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
        border: 2px solid #ccc;
        border-bottom: 5px solid #24335e;
        padding: 20px;
        margin-top: 7px;
    }

.table-container {
    display: table;
}

    .table-container .menu-container {
        display: table-cell;
        vertical-align: bottom;
    }

.header .table-container {
    margin: 10px 0;
}

.main-menu .nav.nav-pills .open .caret {
    border-bottom: 4px dashed;
    border-top: 0;
}

.main-menu .nav.nav-pills li > a {
    padding-bottom: 0;
}

.main-menu .nav.nav-pills .open > a,
.main-menu .nav.nav-pills a:focus,
.main-menu .nav.nav-pills a:hover {
    background-color: transparent;
    border-color: transparent;
}

.main-menu .nav.nav-pills .dropdown-toggle .arrow-container {
    display: inline-block;
    width: 25px;
    position: relative;
    text-align: center;
}

.main-menu .nav.nav-pills .dropdown-toggle .arrow-caret {
    position: relative;
    margin-top: -10px;
}

    .main-menu .nav.nav-pills .dropdown-toggle .arrow-caret:after,
    .main-menu .nav.nav-pills .dropdown-toggle .arrow-caret:before {
        top: 100%;
        left: 50%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
    }

    .main-menu .nav.nav-pills .dropdown-toggle .arrow-caret:after {
        border-color: rgba(213, 4, 4, 0);
        border-top-color: #fff;
        border-width: 7px;
        margin-left: -7px;
    }

    .main-menu .nav.nav-pills .dropdown-toggle .arrow-caret:before {
        border-color: rgba(36, 51, 94, 0);
        border-top-color: #24335e;
        border-width: 10px;
        margin-left: -10px;
    }

.main-menu .nav.nav-pills .open .dropdown-toggle .arrow-caret {
    margin-top: 0;
}

    .main-menu .nav.nav-pills .open .dropdown-toggle .arrow-caret:after,
    .main-menu .nav.nav-pills .open .dropdown-toggle .arrow-caret:before {
        bottom: 100%;
        top: auto;
    }

    .main-menu .nav.nav-pills .open .dropdown-toggle .arrow-caret:after {
        border-bottom-color: #fff;
        border-top-color: transparent;
    }

    .main-menu .nav.nav-pills .open .dropdown-toggle .arrow-caret:before {
        border-bottom-color: #24335e;
        border-top-color: transparent;
    }

.main-menu .nav.nav-pills .dropdown-toggle .arrow_box {
    position: absolute;
    display: none;
    left: 50%;
    bottom: -14px;
    z-index: 9999;
}

.main-menu .nav.nav-pills .open .dropdown-toggle .arrow_box {
    display: inline-block;
}

.main-menu .nav.nav-pills .dropdown-toggle .arrow_box:after,
.main-menu .nav.nav-pills .dropdown-toggle .arrow_box:before {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.main-menu .nav.nav-pills .dropdown-toggle .arrow_box:after {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #fff;
    border-width: 10px;
    margin-left: -10px;
}

.main-menu .nav.nav-pills .dropdown-toggle .arrow_box:before {
    border-color: rgba(204, 204, 204, 0);
    border-bottom-color: #ccc;
    border-width: 13px;
    margin-left: -13px;
}

#mobile-menu-anchor {
    margin-top: -60px;
}

    #mobile-menu-anchor .slicknav_menu {
        margin-top: 13px;
        background: #fff;
    }

        #mobile-menu-anchor .slicknav_menu .slicknav_btn {
            background-color: transparent;
        }

        #mobile-menu-anchor .slicknav_menu .slicknav_icon-bar {
            background-color: #24335e;
        }

        #mobile-menu-anchor .slicknav_menu .slicknav_nav {
            padding-top: 25px;
        }

            #mobile-menu-anchor .slicknav_menu .slicknav_nav > ul {
                margin: 0;
            }

            #mobile-menu-anchor .slicknav_menu .slicknav_nav li {
                border-bottom: 1px solid #ccc;
            }

                #mobile-menu-anchor .slicknav_menu .slicknav_nav li:last-child {
                    border-bottom: 0;
                }

            #mobile-menu-anchor .slicknav_menu .slicknav_nav a:hover {
                -webkit-border-radius: 0;
                -moz-border-radius: 0;
                border-radius: 0;
                background: none;
                color: #24335e;
            }

            #mobile-menu-anchor .slicknav_menu .slicknav_nav li .description {
                display: block;
                font-size: 70%;
                text-transform: uppercase;
                font-style: italic;
            }

.footer {
    background: #24335e;
    color: #fff;
}

    .footer > .container {
        padding-top: 15px;
    }

    .footer a {
        color: #fff;
    }

    .footer .bottom-bar {
        background: #444444;
        color: #fff;
        line-height: 0;
        padding: 1px 0;
    }

        .footer .bottom-bar a {
            color: #fff;
        }

    .footer .social-container {
        display: inline-block;
        overflow: hidden;
    }

        .footer .social-container .fas,
        .footer .social-container .fab {
            background: #fff;
            color: #444;
            display: inline-block;
            text-align: center;
            padding: 5px;
            width: 26px;
        }

    .footer .bottom-bar .contenitore-icona {
        float: left;
        margin: 0 20px;
    }

        .footer .bottom-bar .contenitore-icona .fa {
            background: #fff;
            color: #444;
            padding: 8px;
            min-width: 32px;
            min-height: 32px;
        }

    .footer .menu {
        text-transform: uppercase;
    }

.menu .title {
    text-transform: uppercase;
    font-weight: bold;
}

.section {
    padding: 15px 0;
    overflow: hidden;
}

    .section .widget-header {
        margin-bottom: 15px;
    }

    .section .widget-title {
        text-transform: uppercase;
        font-weight: bold;
        margin-top: 0;
    }

    .section.dove-siamo {
        background: #507A94;
        color: #fff;
    }

        .section.dove-siamo a {
            color: #fff;
        }

    .section .links {
        text-transform: uppercase;
        color: #444;
        text-align: right;
        margin-bottom: 20px;
    }

        .section .links a {
            color: #444;
        }

        .section .links span {
            border: 1px solid;
            padding: 7px 12px;
            display: inline-block;
        }

.dove-siamo-item .title {
    text-transform: uppercase;
    font-weight: bold;
}

.footer .copyright-bar {
    background: #fff;
    color: #444;
    padding: 10px 0;
}

.footer .custom-links {
    background: #fff;
    color: #507A94;
    padding: 10px 0;
}

    .footer .custom-links a {
        color: #507A94;
        padding-right: 10px;
        margin-right: 10px;
        border-right: 2px solid;
        white-space: nowrap;
    }

        .footer .custom-links a:last-child {
            border-right: none;
        }

.prodotti-servizi .prodotti-servizi-item {
    margin-bottom: 25px;
}

.prodotti-servizi .prodotti-servizi-in-evidenza {
    background: #24335e;
    margin-bottom: 25px;
}

    .prodotti-servizi .prodotti-servizi-in-evidenza .prodotti-servizi-item {
        margin: 5px 0;
    }

.prodotti-servizi .primary .prodotti-servizi-item .item-container {
    border: 1px solid #4b4b4b;
    padding: 10px;
    overflow: hidden;
    background: #fff;
}

    .prodotti-servizi .primary .prodotti-servizi-item .item-container .image-container {
        float: left;
        padding-right: 10px;
        height: 65px;
    }

.prodotti-servizi .prodotti-servizi-item img {
    height: 100%;
}

.prodotti-servizi .primary .prodotti-servizi-item .item-container .text-container {
    overflow: hidden;
    border-left: 1px solid #4b4b4b;
    padding-left: 10px;
    font-size: 14px;
}

    .prodotti-servizi .primary .prodotti-servizi-item .item-container .text-container .title {
        margin: 3px 0;
    }

.prodotti-servizi .secondary .prodotti-servizi-item .image-container {
    height: 70px;
    border: 1px solid #a7a7a7;
    padding: 7px 5px;
    overflow: hidden;
    text-align: center;
    background: #fff;
}

.section.news-mondo-biotec {
    background: #fff;
}

    .section.news-mondo-biotec .widget-title {
        color: #24335e;
    }

    .section.news-mondo-biotec > .container {
        overflow: hidden; /* Workaround problema masonry*/
    }

    .section.news-mondo-biotec .other-pages {
        margin-bottom: 15px;
    }

        .section.news-mondo-biotec .other-pages .other-pages-item {
            display: block;
            border: 2px solid;
            padding: 5px 7px;
            margin-bottom: 5px;
            overflow: hidden;
            font-size: 90%;
        }

            .section.news-mondo-biotec .other-pages .other-pages-item.current {
                background: #24335e;
                color: #fff;
                border-color: #24335e;
            }

                .section.news-mondo-biotec .other-pages .other-pages-item.current .fa {
                    color: #fff;
                }

            .section.news-mondo-biotec .other-pages .other-pages-item .fa {
                float: left;
                margin-top: 3px;
                margin-right: 5px;
            }

            .section.news-mondo-biotec .other-pages .other-pages-item .title {
                overflow: hidden;
                display: block;
            }

.news-mondo-biotec .sflistitem {
    margin-bottom: 15px;
}

.news-mondo-biotec .item-container {
    background: #fff;
    border: 1px solid #e2e2e2;
}

    .news-mondo-biotec .item-container .image-container img {
        width: 100%;
    }

    .news-mondo-biotec .item-container .info-container {
        padding: 15px;
    }

        .news-mondo-biotec .item-container .info-container .title {
            margin: 10px 0;
        }

        .news-mondo-biotec .item-container .info-container .abstract {
            margin-bottom: 10px;
        }

        .news-mondo-biotec .item-container .info-container .category,
        .news-mondo-biotec .item-container .info-container .leggi-tutto {
            text-transform: uppercase;
            font-size: 14px;
            margin-bottom: 5px;
        }

            .news-mondo-biotec .item-container .info-container .category .fas,
            .news-mondo-biotec .item-container .info-container .leggi-tutto .fas {
                background: #24335e;
                color: #fff;
                padding: 4px 4px 3px;
                min-width: 24px;
                text-align: center;
            }

.news-mondo-biotec .section-title {
    text-transform: uppercase;
    margin: 15px 0;
    font-weight: bold;
    color: #24335e;
}

.section.servizi {
    background: #507A94;
    color: #fff;
}

    .section.servizi a {
        color: #fff;
    }

.servizi .servizi-item .item-container {
    padding: 10px;
    overflow: hidden;
    display: table;
}

    .servizi .servizi-item .item-container .image-container {
        padding-right: 10px;
        display: table-cell;
        vertical-align: middle;
        width: 74px;
    }

        .servizi .servizi-item .item-container .image-container img {
            height: 64px;
            width: 64px;
        }

    .servizi .servizi-item .item-container .text-container {
        overflow: hidden;
        display: table-cell;
        vertical-align: middle;
    }

.section.unisciti-a-noi {
    background: #24335e;
    color: #fff;
}

    .section.unisciti-a-noi * {
        color: #fff;
    }

.unisciti-a-noi .unisciti-a-noi-item fieldset {
    border: 1px solid;
}

.unisciti-a-noi .unisciti-a-noi-item legend {
    width: auto;
    margin: 0;
    margin-left: 10px;
    border: none;
    padding: 0 5px;
    text-transform: uppercase;
    font-weight: bold;
}

.unisciti-a-noi .unisciti-a-noi-item .item-container {
    padding: 5px;
    overflow: hidden;
    font-size: 15px;
}

.unisciti-a-noi .buttons {
    text-align: right;
    margin-top: 15px;
}

    .unisciti-a-noi .buttons .button-item {
        text-transform: uppercase;
        margin-left: 10px;
        border: 1px solid;
        padding: 7px 12px;
        display: inline-block;
    }

.federchimica.main-master .sfContentBlock {
}

.section.social {
    background: #f0f0f0;
}

    .section.social .widget-title {
        color: #24335e;
    }

.social .seguici-su-yotube {
    margin-bottom: 10px;
}

    .social .seguici-su-yotube > div {
        vertical-align: text-bottom !important;
    }

    .social .seguici-su-yotube .seguici-su-label {
        text-transform: uppercase;
        font-weight: bold;
        margin-right: 10px;
    }

.social .twitter-content {
    margin-top: -10px;
}

.section.agenda {
    background: #24335e;
    color: #fff;
    padding-bottom: 0;
}

    .section.agenda a {
        color: #fff;
    }

    .section.agenda .widget-title {
        float: left;
    }

    .section.agenda .link-archivio {
        float: right;
        text-transform: uppercase;
        margin-left: 10px;
        border: 1px solid;
        padding: 7px 12px;
        display: inline-block;
    }

    .section.agenda .item-container {
        overflow: hidden;
        margin-bottom: 15px;
    }

        .section.agenda .item-container .date-container {
            float: left;
            background: #fff;
            color: #24335e;
            text-align: center;
            text-transform: uppercase;
            min-width: 85px;
        }

            .section.agenda .item-container .date-container .day {
                display: block;
                font-weight: bold;
                font-size: 300%;
                line-height: 100%;
            }

            .section.agenda .item-container .date-container .month {
                font-size: 14px;
            }

        .section.agenda .item-container .text-container {
            padding-left: 10px;
            overflow: hidden;
        }

            .section.agenda .item-container .text-container .city {
                display: block;
                font-weight: bold;
            }

    .section.agenda.archivio .item-container .text-container .title {
        font-size: 14px;
    }

.section.biotecnologie-per {
    background: #f0f0f0;
    color: #24335e;
}

    .section.biotecnologie-per .subtitle {
        display: block;
        margin-bottom: 10px;
    }

    .section.biotecnologie-per a {
        color: #24335e;
    }

    .section.biotecnologie-per .biotecnologie-per-container {
        text-transform: uppercase;
    }

        .section.biotecnologie-per .biotecnologie-per-container .biotecnologie-per-item {
            padding: 10px 5px;
            text-align: center;
            background: #fff;
            font-weight: bold;
        }

.section.menu-gallery .item {
    position: relative;
    margin-bottom: 20px;
    padding-top: 70%;
    background: no-repeat center center;
    background-size: cover;
    border: 1px solid #24335e;
}

    .section.menu-gallery .item span {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        display: block;
        text-align: center;
        text-transform: uppercase;
        font-weight: bold;
        background: #f0f0f0;
        color: #24335e;
        padding: 8px 0;
    }

.slider .slider-item .item-container {
    position: relative;
}

    .slider .slider-item .item-container .text-container {
        position: absolute;
        right: 0;
        bottom: 20%;
        background: rgba(255, 255, 255, 0.55);
        color: #444444;
        text-align: right;
        padding: 10px 20px 10px 50px;
        font-size: 35px;
    }

        .slider .slider-item .item-container .text-container .title {
            text-transform: uppercase;
            font-weight: bold;
            margin: 0;
            font-size: 130%;
        }

.slider .owl-carousel {
    position: relative;
}

    .slider .owl-carousel .owl-nav {
        position: absolute;
        bottom: 5%;
        width: 92%;
        margin: 0 4%;
        display: none;
    }

        .slider .owl-carousel .owl-nav .owl-prev,
        .slider .owl-carousel .owl-nav .owl-next {
            background: rgba(255, 255, 255, 0.55);
            color: #444444;
            padding: 0px 15px !important;
            font-size: 30px;
        }

        .slider .owl-carousel .owl-nav .owl-prev {
            float: left;
        }

        .slider .owl-carousel .owl-nav .owl-next {
            float: right;
        }

.section.article {
    padding: 0;
}

    .section.article .other-pages .fa,
    .section.article .title .fa {
        color: #24335e;
    }

    .section.article .other-pages {
        margin-bottom: 15px;
    }

        .section.article .other-pages .other-pages-item {
            display: block;
            border: 2px solid;
            padding: 5px 7px;
            margin-bottom: 5px;
            overflow: hidden;
            font-size: 90%;
        }

            .section.article .other-pages .other-pages-item.current {
                background: #24335e;
                color: #fff;
                border-color: #24335e;
            }

                .section.article .other-pages .other-pages-item.current .fa {
                    color: #fff;
                }

            .section.article .other-pages .other-pages-item .fa {
                float: left;
                margin-top: 3px;
                margin-right: 5px;
            }

            .section.article .other-pages .other-pages-item .title {
                overflow: hidden;
                display: block;
            }

    .section.article .title-wrapper > * {
        margin-bottom: 15px;
    }

    .section.article .title-container .title {
        font-weight: bold;
        margin: 0;
    }

    .section.article .sfContentBlock a {
        color: #24335e;
        font-weight: bold;
        text-decoration:underline;
    }

.section.upper-widget {
    padding: 0;
    background: #f0f0f0;
}

.sfBreadcrumbWrp {
    padding: 15px 0;
    margin: 0;
    margin-bottom: 20px;
    position: relative;
}

    .sfBreadcrumbWrp:before {
        content: "";
        background: #f0f0f0;
        display: block;
        position: absolute;
        left: -100%;
        right: -100%;
        top: 0;
        bottom: 0;
        z-index: -1;
    }



    .sfBreadcrumbWrp .RadSiteMap .rsmOneLevel .rsmItem {
        font-size: 15px;
        border-left: 2px solid #444;
    }

    .sfBreadcrumbWrp .RadSiteMap .sfBreadcrumbNodeSeparator {
        display: none;
    }

    .sfBreadcrumbWrp .RadSiteMap .rsmOneLevel .rsmItem a {
        text-decoration: none;
        color: #24335e;
    }

    .sfBreadcrumbWrp .RadSiteMap .rsmOneLevel .rsmItem:first-child {
        font-weight: bold;
        border-left: none;
    }

.RadSiteMap_Default .rsmOneLevel .rsmLink:hover,
.RadSiteMap_Default .rsmTwoLevels .rsmLevel1 .rsmLink:hover,
.RadSiteMap_Default .rsmThreeLevels .rsmLevel1 .rsmLink:hover,
.RadSiteMap_Default .rsmManyLevels .rsmLevel2 .rsmLink:hover {
    background: none;
}

.sfBreadcrumbWrp .RadSiteMap .sfBreadcrumbNavigation .rsmLink:hover,
.sfBreadcrumbWrp .RadSiteMap .sfNoBreadcrumbNavigation .rsmLink:hover {
    color: #24335e;
    border-color: transparent;
}

.section.elementi-correlati {
    background: #f0f0f0;
}

    .section.elementi-correlati > .container {
        overflow: hidden; /* Workaround problema masonry*/
    }

.elementi-correlati .elementi-correlati-item {
    margin-bottom: 15px;
}

.elementi-correlati .item-container {
    background: #fff;
}

    .elementi-correlati .item-container .image-container img {
        width: 100%;
    }

    .elementi-correlati .item-container .info-container {
        padding: 15px;
    }

        .elementi-correlati .item-container .info-container .title {
            margin: 10px 0;
        }

        .elementi-correlati .item-container .info-container .leggi-tutto {
            text-transform: uppercase;
            font-size: 14px;
            margin-bottom: 5px;
        }

            .elementi-correlati .item-container .info-container .leggi-tutto .fa {
                background: #24335e;
                color: #fff;
                padding: 4px 4px 3px;
            }

.elementi-correlati .widget-title {
    float: left;
    color: #24335e;
}

.section.elementi-correlati .link-archivio {
    float: right;
    text-transform: uppercase;
    margin-left: 10px;
    border: 1px solid;
    padding: 7px 12px;
    display: inline-block;
}

.toolbar-buttons {
    color: #444;
    text-transform: uppercase;
    font-size: 130%;
}

    .toolbar-buttons > * {
        display: inline-block;
        margin-right: 20px;
    }

        .toolbar-buttons > *:last-child {
            margin-right: 0;
        }

    .toolbar-buttons a {
        color: #444;
    }

    .toolbar-buttons .fa, .toolbar-buttons .fab {
        background: #24335e;
        color: #fff;
        padding: 10px;
        min-width: 40px;
        text-align: center;
    }

        .toolbar-buttons .fa.inverted {
            background: #f0f0f0;
            color: #444;
        }

.pages-gallery .pages-gallery-item {
    position: relative;
    border: 1px solid #24335e;
    margin-bottom: 15px;
}

    .pages-gallery .pages-gallery-item img {
        width: 100%;
    }

    .pages-gallery .pages-gallery-item .title-container {
        position: absolute;
        color: #fff;
        bottom: 0;
        left: 0;
        width: 100%;
        text-align: center;
        text-transform: uppercase;
        background: #24335e;
        padding: 5px 0;
    }

.section.progetti {
    background: #507A94;
    color: #fff;
}

.section.progetti {
    background: #507A94;
    color: #fff;
}

    .section.progetti .owl-theme .owl-dots .owl-dot span {
        background: #fff;
    }

    .section.progetti .owl-theme .owl-dots .owl-dot.active span,
    .section.progetti .owl-theme .owl-dots .owl-dot:hover span {
        background: #24335e;
    }

.section.article .children-pages {
    padding: 35px 0;
}

    .section.article .children-pages .children-pages-item {
        margin-bottom: 20px;
        display: inline-block;
        color: #444;
    }

        .section.article .children-pages .children-pages-item .title {
            font-weight: bold;
            margin: 0;
        }

        .section.article .children-pages .children-pages-item .fa {
            margin-right: 5px;
        }

        .section.article .children-pages .children-pages-item .description {
        }

.federchimica .table {
}

    .federchimica .table th {
        background: #24335e;
        color: #fff;
        font-weight: bold;
    }

        .federchimica .table th:last-child {
            text-align: right;
        }


    .federchimica .table td:last-child {
        text-align: right;
    }

.federchimica .section.associati {
    margin-top: 30px;
}

.federchimica .custom-form .field-container {
    margin-bottom: 10px;
}

    .federchimica .custom-form .field-container .field {
        text-transform: uppercase;
    }

    .federchimica .custom-form .field-container input[type="text"] {
        width: 100%;
    }

    .federchimica .custom-form .field-container textarea {
        width: 100%;
    }

    .federchimica .custom-form .field-container .RadPicker .riTextBox {
        padding: 7px 10px;
        border: 1px solid #8e8e8e;
        color: #444;
        font-family: 'Titillium Web',sans-serif;
        font-size: 16px;
        height: auto;
    }

.federchimica .custom-form .validator {
    color: red;
}

.federchimica .custom-form .separator {
    border: 2px solid #8e8e8e;
    margin-bottom: 30px;
    margin-top: 20px;
}

.federchimica .custom-form .btn-action {
    border: 1px solid #8e8e8e;
    padding: 7px 12px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: bold;
    color: #444;
    font-size: 110%;
}

    .federchimica .custom-form .btn-action > span {
        margin: 0 50px;
    }

.federchimica .error {
    color: red;
}

.federchimica .green {
    color: darkgreen;
}

.sfdetails .inner-title {
    color: #24335e;
}

.sfdetails .date-container {
    text-transform: uppercase;
    font-size: 80%;
    margin: 10px 0;
    font-weight: bold;
}

.sfdetails .summary {
    font-style: italic;
    text-transform: uppercase;
    font-weight: normal;
}

/*.sfdetails .content .image {
    float: left;
    margin-right: 10px;
}*/

.sfeventDetails.sfdetails .item-container {
    overflow: hidden;
    margin-bottom: 15px;
}

.sfeventDetails.sfdetails .subtitle {
    border-bottom: 1px solid;
    color: #24335e;
}

.sfeventDetails.sfdetails .value {
    font-weight: bold;
}

.sfeventDetails.sfdetails .item-container .date-container {
    float: left;
    text-align: center;
    text-transform: uppercase;
    min-width: 85px;
    margin: 0;
    background: #24335e;
    color: #fff;
}

    .sfeventDetails.sfdetails .item-container .date-container .day {
        display: block;
        font-weight: bold;
        font-size: 300%;
        line-height: 100%;
    }

    .sfeventDetails.sfdetails .item-container .date-container .month {
        font-size: 14px;
    }


.sfeventDetails.sfdetails .item-container > .btn-primary {
    float: right;
}


.sfeventDetails.sfdetails .item-container .text-container {
    padding-left: 10px;
    overflow: hidden;
    font-size: 80%;
}

    .sfeventDetails.sfdetails .item-container .text-container .city {
        display: block;
        text-transform: uppercase;
        font-weight: bold;
    }

    .sfeventDetails.sfdetails .item-container .text-container .summary {
        font-style: italic;
        text-transform: uppercase;
        font-weight: normal;
    }

.federchimica .btn-primary {
    color: #fff;
    background: #24335e;
    border: none;
    border-radius: 0;
    box-shadow: none;
    text-shadow: none;
    padding: 8px 15px;
    font-size: 16px;
    display: inline-block;
}

.federchimica .margintop {
    margin-top: 20px;
}


.agenda.archivio {
    background: #fff;
    color: #24335e;
}

    .agenda.archivio .item-container {
        background: #fff;
        color: #24335e;
        border: 1px solid #e2e2e2;
    }

        .agenda.archivio .item-container .date-container {
            background: #24335e;
            color: #fff;
        }

        .agenda.archivio .item-container.eventi-associativi .date-container {
            background: #24335e;
        }

        .agenda.archivio .item-container.eventi-di-settore .date-container {
            background: #507a94;
        }

        .agenda.archivio .item-container.eventi-stampa .date-container {
            background: #3cabc7;
        }

        .agenda.archivio .item-container .text-container {
            padding: 0 10px;
        }

            .agenda.archivio .item-container .text-container .summary {
                font-style: italic;
                text-transform: uppercase;
                font-weight: normal;
                font-size: 80%;
            }


.sflanguageItem.contenitore-icona .sflanguageLnk {
    width: 28px;
    height: 19px;
}

    .sflanguageItem.contenitore-icona .sflanguageLnk span {
        display: none;
    }

    .sflanguageItem.contenitore-icona .sflanguageLnk[lang="en"] {
        background: url(/Custom/Asset/eng.png) no-repeat center;
    }

    .sflanguageItem.contenitore-icona .sflanguageLnk[lang="it"] {
        background: url(/Custom/Asset/ita.png) no-repeat center;
    }

.sfsearchResultsWrp {
    margin: 20px 0;
}

.sfsearchReultTitleSnippetUrl .sfsearchResultTitle {
    font-size: 20px;
    margin-top: 0;
}

.sfsearchResultSnippet {
    text-transform: uppercase;
    font-size: 12px;
}

.sfsearchResultUrl {
    display: none;
}

.sfsearchResultHighLighter {
    margin-bottom: 20px;
    border-bottom: 1px solid #24335e;
    padding-bottom: 20px;
}

    .sfsearchResultHighLighter:last-child {
        margin-bottom: 0;
        border-bottom: none;
        padding-bottom: 0;
    }

.sf_pagerNumeric {
    margin: 20px 0;
}

    .sf_pagerNumeric a:link, .sf_pagerNumeric a:visited, .sf_pagerNumeric a:hover, .sf_pagerNumeric a:active {
        border: 1px solid transparent;
        font-size: 16px;
        padding: 5px 13px;
        margin-right: 10px;
        display: inline-block;
        color: #24335e;
        font-weight: bold;
    }

        .sf_pagerNumeric a:link:last-child {
            margin-right: 0;
        }

    .sf_pagerNumeric a:hover {
        border-color: #24335e;
    }

    .sf_pagerNumeric a.sf_PagerCurrent:link,
    .sf_pagerNumeric a.sf_PagerCurrent:visited,
    .sf_pagerNumeric a.sf_PagerCurrent:hover,
    .sf_pagerNumeric a.sf_PagerCurrent:active {
        background: #24335e;
        color: #fff;
        border-color: #24335e;
        cursor: default;
    }

    .sf_pagerNumeric .currentPage {
        border: 1px solid #24335e;
        font-size: 16px;
        padding: 5px 13px;
        margin-right: 10px;
        display: inline-block;
        font-weight: bold;
        background: #24335e;
        color: #fff;
        cursor: default;
    }

.federchimica ol {
    list-style: decimal;
    padding-left: 15px;
}

.chimica-in-cifre {
    margin-top: 15px;
    margin-bottom: 15px;
}

    .chimica-in-cifre .wrapper {
        border: 2px solid #24335e;
        padding: 5px 7px;
        margin-bottom: 5px;
        font-size: 90%;
        background: #fff;
    }

        .chimica-in-cifre .wrapper.categorie {
            text-transform: uppercase;
        }

        .chimica-in-cifre .wrapper .current {
            font-weight: bold;
            color: red;
        }

        .chimica-in-cifre .wrapper.pagine ul {
            list-style: none;
            padding: 0;
        }

        .chimica-in-cifre .wrapper li {
            margin: 15px 0;
        }

            .chimica-in-cifre .wrapper li .fa {
                float: left;
                margin-top: 3px;
                margin-right: 5px;
            }

            .chimica-in-cifre .wrapper li .title {
                display: block;
                overflow: hidden;
            }

.chimica-in-cifre-header {
    background: #fff;
    text-align: justify;
    padding: 10px;
}

    .chimica-in-cifre-header .title,
    .chimica-in-cifre-header .subtitle {
        margin-top: 0;
        margin-bottom: 10px;
        text-align: center
    }

    .chimica-in-cifre-header > *:last-child {
        margin-bottom: 0;
    }

.federchimica iframe {
    border: none;
}

.alert-cookie {
    background: #24335e;
    color: #fff;
    position: fixed;
    bottom: 0;
    z-index: 10000;
    width: 100%;
    padding: 20px 0;
    border-top: 2px solid #f0f0f0;
    border-bottom: 2px solid #f0f0f0;
}

    .alert-cookie a {
        color: #fff;
        font-weight: bold;
    }

    .alert-cookie .chiudi {
        float: right;
        font-size: 150%;
    }

    .alert-cookie .accetta {
        text-transform: uppercase;
        font-size: 150%;
        display: block;
        text-align: right;
    }


.RadGrid.compact-grid {
    font-size: 13px;
}

    .RadGrid.compact-grid .rgHeader,
    .RadGrid.compact-grid .rgRow > td,
    .RadGrid.compact-grid .rgAltRow > td {
        padding: 5px 5px;
    }

.federchimica .privacy-checkbox {
    overflow: hidden;
}

    .federchimica .privacy-checkbox > input {
        float: left;
        margin-right: 10px;
    }

    .federchimica .privacy-checkbox > label {
        display: inline;
    }

.federchimica .ruolo-vertice {
    float: left;
    width: 98%;
    margin: 0 1%;
}

    .federchimica .ruolo-vertice.half {
        width: 48%;
    }

    .federchimica .ruolo-vertice legend {
        text-transform: uppercase;
        color: #24335e;
        font-size: 25px;
        font-weight: bold;
        border-bottom: 2px solid;
    }

.federchimica .ruolo-vertice_6 {
    clear: left;
}

.federchimica .ruolo-vertice_7 {
    clear: left;
}

.federchimica .ruolo-vertice .item-vertice {
    text-align: center;
    margin-bottom: 20px;
}

    .federchimica .ruolo-vertice .item-vertice .item-vertice-container {
        display: inline-block;
    }

        .federchimica .ruolo-vertice .item-vertice .item-vertice-container img {
            height: 140px;
        }

        .federchimica .ruolo-vertice .item-vertice .item-vertice-container .title {
            color: #fff;
            background: #24335e;
            padding: 5px 10px;
            box-sizing: border-box;
            width: 100%;
            margin: 1px 0 0;
        }

.federchimica .ruolo-vertice.detail {
    float: none;
    width: 100%;
    margin: 0;
    overflow: hidden;
}

    .federchimica .ruolo-vertice.detail .item-vertice {
        text-align: right;
        float: left;
        width: 25%;
        margin-right: 1%;
        padding-right: 1%;
        border-right: 1px solid;
    }

    .federchimica .ruolo-vertice.detail .item-vertice-contenuto {
        float: left;
        width: 73%;
    }

    .federchimica .ruolo-vertice.detail .item-vertice .item-vertice-container {
        display: block;
    }

        .federchimica .ruolo-vertice.detail .item-vertice .item-vertice-container .title {
            _text-align: left;
            margin: 0 0 10px;
        }

        .federchimica .ruolo-vertice.detail .item-vertice .item-vertice-container .subtitle {
            text-transform: uppercase;
            margin: 0 0 10px;
        }


    .federchimica .ruolo-vertice.detail .item-vertice-content .subtitle {
        text-transform: uppercase;
        margin: 0 0 10px;
    }


        .federchimica .ruolo-vertice.detail .item-vertice-content .subtitle span {
            padding: 6.5px 10px;
            display: inline-block;
            border: 2px solid #24335e;
        }

    .federchimica .ruolo-vertice.detail .item-vertice-content .delega {
        display: block;
        margin: 20px 0;
        font-size: 18px;
        font-style: italic;
        font-weight: bold;
    }


    .federchimica .ruolo-vertice.detail .item-vertice .item-vertice-container img {
        height: auto;
        max-width: 90%;
    }

.federchimica .scheda-personale {
    overflow: hidden;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #eee;
}

    .federchimica .scheda-personale .image-wrapper {
        float: left;
        margin-right: 20px;
        width: 130px;
    }

    .federchimica .scheda-personale .info-wrapper {
        overflow: hidden;
        padding-left: 20px;
        border-left: 1px solid;
    }

        .federchimica .scheda-personale .info-wrapper > * {
            margin-bottom: 10px;
        }

        .federchimica .scheda-personale .info-wrapper .ruolo {
            text-transform: uppercase;
        }

        .federchimica .scheda-personale .info-wrapper .title {
            margin: 0 0 10px;
        }

.sitemap .k-treeview > ul > li {
    font-weight: bold;
    font-size: 120%;
    float: left;
}

    .sitemap .k-treeview > ul > li li {
        font-weight: normal;
    }

        .sitemap .k-treeview > ul > li li li {
            font-size: 80%;
        }

.federchimica .sfLargeIcns .sfdownloadList {
    margin: 30px 0;
    list-style: none;
    padding-left: 10px;
}

    .federchimica .sfLargeIcns .sfdownloadList > li {
        margin-bottom: 15px;
        padding-bottom: 15px;
        border-bottom: 1px solid #f0f0f0;
    }

        .federchimica .sfLargeIcns .sfdownloadList > li:last-child {
            margin-bottom: 0;
            padding-bottom: 15px;
            border-bottom: 0;
        }

    .federchimica .sfLargeIcns .sfdownloadList .sfdownloadFile {
        height: 50px;
        float: left;
        margin-right: 10px;
    }


    .federchimica .sfLargeIcns .sfdownloadList .text-container {
        overflow: hidden;
    }

        .federchimica .sfLargeIcns .sfdownloadList .text-container .sfMetaInfo {
            font-size: 13px;
        }

        .federchimica .sfLargeIcns .sfdownloadList .text-container .description {
            font-size: 14px;
            font-style: italic;
        }

.federchimica .elemento-lista {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #f0f0f0;
    overflow: hidden;
}

    .federchimica .elemento-lista > img {
        float: left;
        margin-right: 20px;
    }

    .federchimica .elemento-lista > div {
        overflow: hidden;
    }

.federchimica .section.english-home .elemento-lista {
    border-bottom: none;
}

    .federchimica .section.english-home .elemento-lista > img {
        width: 40%;
    }

    .federchimica .section.english-home .elemento-lista h2 {
        margin-top: 0;
        margin-bottom: 10px;
    }

.section.agenda .other-pages .other-pages-item {
    color: #24335e;
}

.federchimica .twitter-feed-wrapper .tweet-item {
    background: #fff;
    padding: 10px;
    word-wrap: break-word;
    height: 300px;
    overflow-y: auto;
}

    .federchimica .twitter-feed-wrapper .tweet-item .interact {
        text-align: right;
    }

        .federchimica .twitter-feed-wrapper .tweet-item .interact .fa {
            margin-left: 10px;
        }


.federchimica .facebook-feed .fb-post.fb_iframe_widget {
    height: 300px;
    overflow-y: auto;
}

.section.job-offer {
    background: #f0f0f0;
}

    .section.job-offer .widget-title {
        color: #24335e;
    }

    .section.job-offer .item {
        background: #fff;
        padding: 10px;
    }

        .section.job-offer .item .title {
            margin: 10px 0;
        }


        .section.job-offer .item .read-more {
            text-transform: uppercase;
            display: block;
            margin-top: 20px;
        }

            .section.job-offer .item .read-more .fas {
                background: #24335e;
                color: #fff;
                padding: 4px 4px 3px;
                min-width: 24px;
                text-align: center;
            }

    .section.job-offer.archivio {
        background: none;
    }

        .section.job-offer.archivio .item {
            background: #fff;
            border: 1px solid #e2e2e2;
            margin-bottom: 20px;
        }

.section.partner {
    background: #24335e;
    color: #fff;
}

    .section.partner .widget-title {
        color: #fff;
    }

    .section.partner .item {
        background: #fff;
        padding: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        text-align: center;
        height: 100px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

        .section.partner .item img {
            width: auto;
            max-width: 100%;
            max-height: 75px;
            display: inline-block;
        }

.section.associazioni-internazionali {
    background: #fff;
    color: #24335e;
}

    .section.associazioni-internazionali .widget-title {
        color: #24335e;
    }

    .section.associazioni-internazionali .item {
        background: #fff;
        padding: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        text-align: center;
        height: 100px;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 1px solid #e2e2e2;
    }

        .section.associazioni-internazionali .item img {
            width: auto;
            max-width: 100%;
            max-height: 75px;
            display: inline-block;
        }

.owl-carousel.middle-nav {
    position: relative;
}

    .owl-carousel.middle-nav .owl-nav {
        position: absolute;
        top: calc( 50% - 24px );
        width: 100%;
        margin: 0;
    }

        .owl-carousel.middle-nav .owl-nav .owl-prev,
        .owl-carousel.middle-nav .owl-nav .owl-next {
            position: absolute;
            right: 100%;
            top: 0;
            background: none;
            color: #24335e;
            padding: 0px 15px !important;
            font-size: 30px;
            outline: none;
        }

        .owl-carousel.middle-nav .owl-nav .owl-prev {
            right: 100%;
        }

        .owl-carousel.middle-nav .owl-nav .owl-next {
            left: 100%;
        }

@media pdfconverter {
    .header .top-bar,
    .table-container .menu-container,
    .section.upper-widget,
    .section.article .other-pages,
    .section.article .title-wrapper .toolbar-buttons,
    .section.biotecnologie-per,
    .section.agenda,
    .section.prodotti-servizi,
    .section.dove-siamo,
    .footer,
    .alert-cookie,
    .sfContentBlock,
    .nopdf {
        display: none !important;
    }
}

.registrazione-evento .inner-title {
    margin: 0 0 30px;
    font-weight: bold;
}

a.btn-action.disabled {
    opacity: 0.5;
    pointer-events: none;
    cursor: default;
}

.allegati {
    color: #444444;
    margin-bottom: 50px;
}

    .allegati a {
        color: #444444;
    }

    .allegati .title {
        text-transform: uppercase;
        font-weight: bold;
    }

    .allegati .item {
        display: inline-block;
        margin: 10px 0;
        color: #676767;
    }


        .allegati .item .fas {
            margin: 5px 20px 0 0;
            font-size: 20px;
            float: left;
            background: #676767;
            color: #fff;
            width: 32px;
            height: 32px;
            line-height: 32px;
            text-align: center;
        }

        .allegati .item .item-container {
            overflow: hidden;
        }

            .allegati .item .item-container .title {
                font-weight: bold;
                text-transform: unset;
            }

            .allegati .item .item-container .details {
                font-weight: normal;
                text-transform: uppercase;
                font-style: italic;
            }


    .allegati .sf_pagerNumeric a:link,
    .allegati .sf_pagerNumeric a:visited,
    .allegati .sf_pagerNumeric a:hover,
    .allegati .sf_pagerNumeric a:active {
        color: #676767;
    }


    .allegati .sf_pagerNumeric a:hover {
        border-color: #676767;
    }

    .allegati .sf_pagerNumeric a.sf_PagerCurrent:link,
    .allegati .sf_pagerNumeric a.sf_PagerCurrent:visited,
    .allegati .sf_pagerNumeric a.sf_PagerCurrent:hover,
    .allegati .sf_pagerNumeric a.sf_PagerCurrent:active {
        background: #676767;
        color: #fff;
        border-color: #676767;
    }

    .allegati .sf_pagerNumeric .currentPage {
        border: 1px solid #676767;
        background: #676767;
        color: #fff;
    }

.sfnewsletterSubmitBtn {
    background: #fff;
    border: 1px solid #8e8e8e;
    padding: 7px 12px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: bold;
    color: #444;
    font-size: 110%;
}

.newsletter-message {
    margin-top: 10px;
    padding: 10px;
}
